/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
/* Block newsletter */
#columns #newsletter_block_left .form-group {
  margin-bottom: 0;
}
#columns #newsletter_block_left .form-group .form-control {
  max-width: 222px;
  display: inline-block;
  margin-right: 6px;
}
.rtl #columns #newsletter_block_left .form-group .form-control {
  margin-left: 6px;
  margin-right: 0;
}
@media (min-width: 768px) and (max-width: 1199px) {
  #columns #newsletter_block_left .form-group .form-control {
    margin-bottom: 10px;
    margin-right: 0;
  }
  .rtl #columns #newsletter_block_left .form-group .form-control {
    margin-left: 0;
    margin-right: 0;
  }
}
#columns #newsletter_block_left .success_inline, #columns #newsletter_block_left .warning_inline {
  text-align: left;
  padding: 1px 0 0 0;
  margin-bottom: -19px;
}
.rtl #columns #newsletter_block_left .success_inline, .rtl #columns #newsletter_block_left .warning_inline {
  text-align: right;
}
#columns #newsletter_block_left .success_inline {
  color: #418B19;
}
#columns #newsletter_block_left .warning_inline {
  color: #f13340;
}

/* Block newsletter footer */
#footer #newsletter_block_left {
  position: fixed;
  right: 60px;
  bottom: -120px;
  width: 300px;
  background: #fff;
  -webkit-transition: bottom 0.5s ease-in-out 0s;
  transition: bottom 0.5s ease-in-out 0s;
}
.rtl #footer #newsletter_block_left {
  left: 60px;
  right: auto;
}
#footer #newsletter_block_left.active {
  bottom: 0;
}
#footer #newsletter_block_left .title_block {
  letter-spacing: 0;
  text-align: center;
  padding: 6px 10px;
  cursor: pointer;
}
#footer #newsletter_block_left .title_block:after, #footer #newsletter_block_left .title_block:before {
  display: none;
}
#footer #newsletter_block_left .form-group {
  position: relative;
  margin-bottom: 0;
}
#footer #newsletter_block_left .form-group:before {
  color: #999;
  top: 10px;
  left: 15px;
  width: 16px;
  height: 16px;
  content: "\f0e0";
  position: absolute;
  font: 12px "FontAwesome";
}
.rtl #footer #newsletter_block_left .form-group:before {
  right: 15px;
  left: auto;
}
#footer #newsletter_block_left .form-group .form-control {
  color: #999;
  height: 34px;
  max-width: 267px;
  background: #f5f5f5;
  color: black;
  padding: 5px 43px 5px 35px;
  display: inline-block;
  float: left;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.rtl #footer #newsletter_block_left .form-group .form-control {
  padding: 5px 35px 5px 43px;
}
.rtl #footer #newsletter_block_left .form-group .form-control {
  float: right;
}
#footer #newsletter_block_left .form-group .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
#footer #newsletter_block_left .form-group .button-small {
  margin-left: -35px;
  padding: 3px 7px;
  border: none;
  width: 34px;
  height: 34px;
  background: #eeeeee;
  text-align: center;
  -moz-border-radius-topright: 20px;
  -webkit-border-top-right-radius: 20px;
  border-top-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  -webkit-border-bottom-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
.rtl #footer #newsletter_block_left .form-group .button-small {
  margin-right: -35px;
  margin-left: 0;
}
.rtl #footer #newsletter_block_left .form-group .button-small {
  -moz-border-radius-topleft: 20px;
  -webkit-border-top-left-radius: 20px;
  border-top-left-radius: 20px;
  -moz-border-radius-topright: inherit;
  -webkit-border-top-right-radius: inherit;
  border-top-right-radius: inherit;
}
.rtl #footer #newsletter_block_left .form-group .button-small {
  -moz-border-radius-bottomleft: 20px;
  -webkit-border-bottom-left-radius: 20px;
  border-bottom-left-radius: 20px;
  -moz-border-radius-bottomright: inherit;
  -webkit-border-bottom-right-radius: inherit;
  border-bottom-right-radius: inherit;
}
#footer #newsletter_block_left .form-group .button-small:before {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 13px;
  font-weight: normal;
  color: #FFFFFF;
}
#footer #newsletter_block_left .form-group .button-small:hover {
  background: #31a8d2;
}
#footer #newsletter_block_left .form-group .button-small span {
  display: none;
}
#footer #newsletter_block_left .warning_inline {
  display: block;
  color: #f13340;
  font-size: 13px;
  line-height: 26px;
  clear: both;
}
#footer #newsletter_block_left .newsletter-input {
  background: transparent;
  border: 0 none;
  max-width: 300px !important;
  height: 34px;
}
#footer #newsletter_block_left .newsletter-input:focus {
  box-shadow: none;
}

.pts-newsletter .form-control {
  background: none repeat scroll 0 0 #000000;
  border-color: #000000;
  width: 96%;
}
